local fn = _gn(0xEE09ECEDBABE47FC)
--- Using this native will clamp the wind speed value to a range of 0.0 - 12.0. The wind speed will stay persistent until it is reset (see examples).
-- @param speed wind speed in meters per second
function Global.SetWindSpeed(speed)
	return _in2(fn, speed)
end
